<?php
$z[0]=Array("global","",312,338);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",382,412);
$z[1][4]['name']="cfg_description";
$z[2]=Array("global","",449,476);
$z[2][4]['name']="cfg_keywords";
$z[3]=Array("include","",819,854);
$z[3][4]['filename']="head.htm";
$z[4]=Array("global","",892,920);
$z[4][4]['name']="cfg_signature";
$z[5]=Array("global","",928,958);
$z[5][4]['name']="cfg_advertising";
$z[6]=Array("arclist","\r\n      <div class=\"box-list wx-text-thumb \">\r\n        <div class=\"wx-text\"><a name=\"a139\"></a>\r\n          <h3><a href=\"[field:arcurl/]\" aid=\"139\" class=\"open\" title=\"[field:title/]\"  target=\"_blank\">[field:title/]</a></h3>\r\n          <p class=\"wx-intro\">	[field:description function=\"cn_substr(@me,100)\"/]...</p>\r\n          <div class=\"wx-info\"><span class=\"wx-source\"><a href=\"[field:arcurl/]\" target=\"_blank\">admin</a></span>&nbsp; <span class=\"wx-source\" style=\"color:#b8c2c2;\">发表于 [field:pubdate function=\"MyDate('Y-m-d',@me)\"/]</span>\r\n            <span class=\"wx-read\">[field:click/]</span></div>\r\n        </div>\r\n        <div class=\"wx-thumb\"><a href=\"[field:arcurl/]\" aid=\"139\" class=\"open\" target=\"block\"><img src=\"[field:picname/]\" alt=\"[field:title/]\" title=\"[field:title/]\"  /></a></div>\r\n        <div class=\"clearfix\"></div>\r\n        \r\n      </div>\r\n      ",1006,1935);
$z[6][4]['row']="20";
$z[6][4]['titlelen']="60";
$z[7]=Array("include","",1980,2016);
$z[7][4]['filename']="right.htm";
$z[8]=Array("include","",2024,2061);
$z[8][4]['filename']="footer.htm";

?>